
.list_temp_anc_wrap {
  background-color: #F5F5F5;
}
.list_temp_anc {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 25px 0;
}
.list_temp_anc li {
  width: 100%;
  border: solid 1px #CCCCCC;
  background-color: #fff;
  border-radius: 5px;
  margin: 5px 0;
}
.list_temp_anc li a {
  display: block;
  font-size: 18px;
  color: #CC0033;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 35px 8px 15px;
  position: relative;
  height: 100%;
}
.list_temp_anc li a:after {
  content: url('/img/faq/_arrowbot.svg');
  width: 6px;
  height: 12px;
  position: absolute;
  top: 8px;
  right: 20px;
}
.list_temp_anc li a br {
  display: none;
}

@media (min-width: 801px) and (max-width: 1200px) {
  .list_temp_anc li a{
    padding-right: 30px;
    font-size: 16px;
  }
  .list_temp_anc li{
    width:33%;
  }
}
@media screen and (min-width: 801px) {
  .list_temp_anc li {
    width: 32%;
  }
  .list_temp_anc li:nth-child(2) {
    margin: 5px 15px;
  }  
  .list_temp_anc {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 44px 0 43px;
  }
  .list_temp_anc li a {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 4px;
  }
  .list_temp_anc li a:hover {
    background-color: #CC0033;
    color: #fff;
  }
  .list_temp_anc li a:hover:after {
    content: url(/img/faq/_arrowbot2.svg);
  }
}
.main {
  background: #fff;
}
.sec01 {
  position: relative;
}
.sec01:before {
  content: '';
  background:  url(/img/procedure/bg_01.png) no-repeat;
  width: 260px;
  height: 569px;
  left: 0;
  bottom: -302px;
  position: absolute;
  background-position: bottom left;
}
@media screen and (min-width: 801px) {
.sec01 .banner_top_wrap:after {
  content: '';
  background:  url(/img/procedure/bg_02.png) no-repeat;
  width: 334px;
  height: 558px;
  right: 0;
  bottom: -50px;
  position: absolute;
  background-position: bottom right;
  z-index: 1
  ;
}
}
.sec02 {
  position: relative;
}
.banner_top_wrap {
  background: #FFF0F0;
  padding: 70px 0 62px;
  margin-top: 79px;
}
.banner_top_wrap .ttl_h2 {
  margin-bottom: 43px;
}
.color_red {
  color: #CC0033;
}
.banner_top_inner{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  width: 747px;
  margin: auto;
}
.banner_top_inner figure {
  display: flex;
  align-items: center;
  margin-right: 34px;
  padding-top: 3px;
}
.banner_top_conts {
  z-index: 5;
}
.banner_top_conts p {
  font-size: 21px;
  font-weight: bold;
  line-height: 30px;
}
.banner_top_conts .btn_02 {
  margin-top: 21px;
  margin-bottom: 23px;
  margin-left: 0;
}
@media screen and (min-width: 801px) {
  .banner_top_conts .btn_02 {
    padding: 23px 0 22px;
    max-width: 430px;
    border-radius: 40px;
    background-position: center right 21px;
    font-size: 22px;
  }
  .ttl_h2 {
    padding-top: 24px;
  }
}
.tabs {
  padding-top: 59px;
  padding-bottom: 77px;
}
.tabs_nav {
  display: flex;
  justify-content: center;
  border-bottom: 4px solid #CC0033;
}
.tabs_nav li {
  align-items: flex-end;
  display: flex;
  justify-content: center;
}
.tabs_nav li:first-child {
  padding-right: 5px;
}
.tabs_nav li:last-child {
  padding-left: 5px;
}
.tabs_nav a {
  border-radius: 20px 20px 0 0;
  border-top: 1px solid #CC0033;
  border-right: 1px solid #CC0033;
  border-left: 1px solid #CC0033;
  background: #fff;
  color:#000; 
  text-align: center;
  text-decoration: none;
  font-size: 22px;
  font-weight: bold;
  line-height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tabs_nav li:first-child a span {
  background: url(/img/procedure/ico_01.svg) no-repeat left center;
  padding-left: 35px;
}
.tabs_nav li:last-child a span {
  background: url(/img/procedure/ico_02.svg) no-repeat left center;
  padding-left: 35px;
}
.tabs_nav li.tab_active:first-child a span {
  background: url(/img/procedure/ico_01_active.svg) no-repeat left center;
  padding-left: 35px;
}
.tabs_nav li.tab_active:last-child a span {
  background: url(/img/procedure/ico_02_active.svg) no-repeat left center;
  padding-left: 35px;
}
.tab_active a {
  background: #CC0033;
  cursor: default;
  color: #fff;
  position: relative;
}
.tab_active a:after {
  content: '';
  position: absolute;
  bottom: -20px;
  background: url(/img/procedure/ico_03.svg) no-repeat;
  width: 36px;
  height: 16px;
  left: 0;
  right: 0;
  margin: auto;
}
.tab_active a:hover {
  color: #fff;
}
.tabs_stage .ttl_h2 {
  margin-bottom: 26px;
}
.tabs_conts_inner {
  border-top: 1px solid #ccc;
}

.step_box {
  border: 1px solid #ccc;
  border-radius: 20px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 73px 30px 53px 10.9%;
  flex-wrap: wrap;
 
}
.step_box + .step_box{
   margin-top: 65px;
}
.step_box:after {
  content: '';
  background: url(/img/procedure/ico_04.svg) no-repeat;
  background-size: contain;
  bottom: -35px;
  width:70px;
  height: 70px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}
.conts_inner div.step_box:last-child::after {
  background: transparent;
}
.conts_txt {
  max-width: 398px;
  width:100%;
}
.conts_img + .conts_txt {
  margin-top: 20px;
}
.conts_ttl {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  color: #CC0033;
  margin-bottom: 69px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.conts_ttl span {
  margin-left: 14px;
  border: #c03 1px solid;
  border-radius: 5px;
  display: inline-block;
  padding: 15px 5px 12px;
  font-size: 28px;
  line-height: 1.2;
}
.conts_ttl p{
  font-weight: normal;
  margin-top: 10px;
}
.conts_txt p {
  font-size: 21px;
  line-height: 30px;
  color: #000;
}
.conts_img ~ .conts_img {
  margin-top: 20px;
}

.step08 {
  margin-bottom: 68px;
}

.only_spSmall {
  display: none;
}
.tabs_nav.fixed {
  position: fixed;
  top: 0;
  padding-top: 15px;
  background: #fff;
  z-index: 3;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin: auto;
}
@media screen and (min-width: 801px) and (max-width: 960px) {
  .sec01:before {
    background-size: 65%;
    bottom: -260px;
  }
  .sec01 .banner_top_wrap:after {
    background-size:40%;
  }
}
@media screen and (min-width: 961px) and (max-width: 1024px) {
  .sec01:before {
    background-size: 70%;
  }
  .sec01 .banner_top_wrap:after {
    background-size:50%;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .sec01:before {
    background-size: 80%;
  }
  .sec01 .banner_top_wrap:after {
    background-size:75%;
  }
}
@media screen and (min-width: 801px) and (max-width:1125px) {
  .step_box {
    padding: 73px 40px 53px 40px;
    justify-content: center;
  }
  .conts_txt {
    max-width: 450px;
  }
  .conts_ttl {
    font-size: 24px;
    white-space: nowrap;
  }
  .tabs_nav li {
    width: 50%;
  }
  .tab_active a {
    width: 100%;
  }
}
@media screen and (min-width:1126px) {
  .tabs_nav li a{
    width:520px;
  }
  .conts_ttl{
    margin-top: 142px;
    white-space: nowrap;
  }
  .step02 .conts_ttl, .step06 .conts_ttl, .step09 .conts_ttl {
    margin-top: 142px;
  }
  .step03 .conts_ttl, .step04 .conts_ttl, .step05 .conts_ttl {
    margin-top: 141px;
  }
}
@media screen and (min-width: 801px){
  .tabs_nav li {
    height: 90px;
  }
  .tabs_nav .tab_active a {
    height: 90px;
  }
  .tabs_nav a{
    max-width: 520px;
    width:100%;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .conts_txt {
    margin-right: 14.545%;
  }
  .tabs_nav a:hover {
    background: #C03;
    color:#fff;
  }
  .tabs_nav li:last-child a:hover span{
    background: url(/img/procedure/ico_02_active.svg) left center no-repeat;
  }
  .tabs_nav li:first-child a:hover span{
    background: url(/img/procedure/ico_01_active.svg) left center no-repeat;
  }
  .tabs_nav li:not(.tab_active) a {
    height: 80px;
  }
  .tabs_conts_inner{
    padding-top:78px;
  }
  .tab_ttl_nd {
    margin-top: 104px;
  }
  .tab_ttl_rd {
    margin-top: 104px;
  }
  .conts_ttl span {
    max-width: 296px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .conts_ttl span {
    padding-bottom: 0;
  }
  .tabs_nav a {
    padding-top: 14px;
  }
  .tabs_nav li:first-child a span {
    background: url(/img/procedure/ico_01.svg) no-repeat left 20%;
  }
  .tabs_nav li:first-child.tab_active a span {
    background: url(/img/procedure/ico_01_active.svg) no-repeat left 20%;
  }
  .tabs_nav li:last-child a span {
    background: url(/img/procedure/ico_02.svg) no-repeat left 20%;
  }
  .tabs_nav li:last-child.tab_active a span {
    background: url(/img/procedure/ico_02_active.svg) no-repeat left 20%;
  }
  .tab_active a {
    border-bottom: 1px solid #CC0033;
  }
  .banner_top_conts .btn_02 {
    padding: 27px 0 15px;
  }
  .list_temp_anc li a {
    padding: 10px 18px 2px;
    height: auto;
  }
}
@media screen and (max-width:800px) {
  .tabs_nav.fixed {
    padding-top: 20px;
  }
  .main {
    background: #fff;
  }
  .sec01:before,
  .sec01:after {
    background: transparent;
  }
  .banner_top_wrap:before {
    content: '';
    background: url(/img/index/bg_01.png) no-repeat left -145px top 55%;
    width: 477px;
    height: 688px;
    position: absolute;
    background-size: auto 340px;
    bottom: 0;
  }
  .banner_top_wrap:after {
    content: '';
    background: url(/img/index/bg_02.png) no-repeat right -115px bottom 16px;
    width: 391px;
    height: 395px;
    right: 0;
    bottom: -45px;
    position: absolute;
    background-size: 175px auto;
  }
  .banner_top_wrap {
    padding: 30px 0;
    margin-top: 45px;
  }
  .banner_top_wrap .conts_inner {
    position: relative;
    z-index: 10;
  }
  .banner_top_inner figure {
    display: none;
  }
  .banner_top_wrap figure {
    text-align: center;
  }
  .banner_top_wrap figure img {
    width: 145px;    
  }
  .banner_top_wrap .ttl_h2 {
    margin-top: 21px;
    margin-bottom: 7px;
  }
  .banner_top_inner {
    width: 100%;
  }
  .banner_top_conts .btn_02 {
    max-width: 100%;
    padding: 19px 0 21px;
    margin-top: 29px;
    margin-bottom: 16px;
    border-radius: 32px;
  }
  .tabs {
    padding-top: 44px;
  }
  .tabs_nav li {
    width: 50%;
    height: 50px;
  }
  .tabs_nav a {
    height: 50px;
    width: 100%;
    font-size: 21px;
    line-height: 42px;    
    border-radius: 10px 10px 0 0;
  }
  .tab_active a:after {
    width: 23px;
    height: 13px;
    bottom: -17px;    
    background-size: 100%;
  }
  .tab_active a {
    height: 65px;
  }
  .tab_ttl_nd {
    margin-top: 80px;
  }
  .tab_ttl_rd {
    margin-top: 80px;
  }
  .list_temp_anc {
    padding: 35px 0 16px;
  }
  .list_temp_anc li a {
    font-size: 21px;
    line-height: 27px;
    font-family: Hiragino Kaku Gothic Pro;
    padding: 12px 18px 10px;
  }
  .list_temp_anc li {
    margin-top: 4px 0;
  }
  .list_temp_anc li a:after {
    top: 9px;
  }
  .tabs_conts_inner {
    padding-top: 37px;
  }
  .tabs_stage .ttl_h2 {
    margin-bottom: 19px;
  }
  .step_box {
    padding: 30px 20px 60px;
    flex-wrap: wrap;
    border-radius: 10px;
    margin-bottom: 50px;
  }
  .conts_txt {
    max-width: 100%;
    margin-right: 0;
  }
  .conts_ttl {
    margin-top: 0;
    margin-bottom: 25px;
    text-align: center;    
    font-size: 21px;
    line-height: 21px;
    text-align: center;
    display: block;
  }
  .conts_ttl span {
    height: 100%;
    display: block;
    margin-top: 10px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .step02 .conts_ttl, .step06 .conts_ttl, .step09 .conts_ttl,
  .step03 .conts_ttl, .step04 .conts_ttl, .step05 .conts_ttl {
    margin-top: 0;
  }
  .conts_img {
    width: 100%;
    text-align: center;
    margin-top: 38px;
  }
  .step_box.step09 {
    margin-bottom: 0;
  }
}
@media screen and (max-width:460px) {
  .list_temp_anc li a {
    text-indent: -17px;
    margin-left: 10px;
  }
  .list_temp_anc li a:after {
    right: 0;
  }
}
@media screen and (max-width:375px) {
  .only_spSmall {
    display: block !important;
  }
  .banner_top_conts .btn_02 {
    font-size: 17px;
  }
  .list_temp_anc li a {
    font-size: 18px;
  }
  .conts_img img {
    width: 74%;
  }
  .step_box {
    padding: 30px 20px 32px;
  }
  .step_box:after {
    width: 60px;
    height: 60px;
    background-size: 100%;
  }
  .tabs_nav li:first-child a span,
  .tabs_nav li:last-child a span {
    background-size: 18%;
  }
  .tabs_nav a {
    font-size: 18px;
  }
}

